cs_version_t Struct Reference

The cs_version_t struct. More...

`#include <corotypes.h>`

## Data Fields

char | releaseCode
unsigned char | majorVersion
unsigned char | minorVersion

## Detailed Description

The cs_version_t struct.

Definition at line 75 of file corotypes.h.

## Field Documentation

## majorVersion

unsigned char cs_version_t::majorVersion

Definition at line 77 of file corotypes.h.

## minorVersion

unsigned char cs_version_t::minorVersion

Definition at line 78 of file corotypes.h.

## releaseCode

char cs_version_t::releaseCode

Definition at line 76 of file corotypes.h.

The documentation for this struct was generated from the following file:

- corotypes.h